@charset "utf-8";
/* CSS Document */
:focus{outline:0;}
a img{border:0;}
body{
	margin:0;
	background-image:url(../imagenes/fondo.png);;
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	background-position:top;
	margin-bottom:30px;
}
.fondo_indalo{
	background-image:url(../imagenes/fondo_indalo.gif);
	background-repeat:no-repeat;
}
.bg_black{
	background-color:rgba(0, 0, 0, 0.40);

filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#60000000,endColorstr=#60000000);
}
.menu_principal{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	
}
.menu_secciones{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
.texto_faldon{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFFFFF;
}
.texto_web{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#171717;
	line-height:2;
}
.texto_formulario{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#171717;
	line-height:1.5;
}
.titulo_gigante{
	font-family:Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#171717;
}